Перейти к содержанию

Рекомендуемые сообщения

Ситуация следующая: на ocStore-1.5.5.1.2 + vqmod-2.4.1-opencart не устанавливается

vqmodmanager v2.0.1oc1.5.x
Вопрос: он вообще устанавливается при таком сочетании? Или предназначен только для Опенкарт, а не для Ocstore?
 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Что значит не устанавливается?

Ошибки какие-то?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Что значит не устанавливается?

Ошибки какие-то?

В админке, в меню дополнения/модули этот модуль не отображается, хотя по инструкции его нужно там найти и нажать кнопку "установить".

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Может неправильно файлы залили?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Может неправильно файлы залили?

Папку upload установили в корневую директорию, на самой папке права 777. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

не нужно папку upload, нужно содержимое этой папки в корень скопировать

 

т.е. в итоге там где папки admin, catalog  и другие должна быть папка vqmod

а в ней уже непосредственно файлы самого vqmod, папки xml, vqcache и прочее

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

не нужно папку upload, нужно содержимое этой папки в корень скопировать

 

т.е. в итоге там где папки admin, catalog  и другие должна быть папка vqmod

а в ней уже непосредственно файлы самого vqmod, папки xml, vqcache и прочее

В папке upload  находятся папки admin и vqmod. В  корневой директории уже есть папка vqmod. Если устанавливать туда содержимое папки upload, то получится в корневой директории две папки vqmod. Так ведь не должно быть? Или какую-то из папок нужно переименовывать?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а, вы модуль ставите.. не понял сначала :ugeek:

суть прежняя - копируете содержимое папки upload в каталог с установленным opencart

 

ДВЕ папки vqmod у вас никак не получится - все будет скопировано в одну

читайте инструкции к модулям - там как правило все подробно расписано, что, куда и как ;)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а, вы модуль ставите.. не понял сначала :ugeek:

суть прежняя - копируете содержимое папки upload в каталог с установленным opencart

 

ДВЕ папки vqmod у вас никак не получится - все будет скопировано в одну

читайте инструкции к модулям - там как правило все подробно расписано, что, куда и как ;)

В инструкции-то написано, только по английски. Возможно, мы неправильно перевели. Будем пробовать теперь так. Спасибо.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а, вы модуль ставите.. не понял сначала :ugeek:

суть прежняя - копируете содержимое папки upload в каталог с установленным opencart

 

ДВЕ папки vqmod у вас никак не получится - все будет скопировано в одну

читайте инструкции к модулям - там как правило все подробно расписано, что, куда и как ;)

К сожалению проблема не решилась. Папки vqmod и admin из папки upload вставили в корневую директориюВ меню Дополнения/Модули никаких новых модулей не появилось. Вы уверены, что версия vqmodmanager v2.0.1oc1.5.x должна устанавливаться на ocStore-1.5.5.1.2 + vqmod-2.4.1-opencart? Такое впечатление, что они несовместимы.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

К сожалению проблема не решилась. Папки vqmod и admin из папки upload вставили в корневую директорию. В меню Дополнения/Модули никаких новых модулей не появилось. Вы уверены, что версия vqmodmanager v2.0.1oc1.5.x должна устанавливаться на ocStore-1.5.5.1.2 + vqmod-2.4.1-opencart? Такое впечатление, что они несовместимы.

а вы инструкцию читали? там написано, что они совместимы

тем более, что для установки модулей в админке обычно достаточно просто наличия файлов в нужных папках. Откуда вывод - их там нет, вы неправильно их заливаете

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а вы инструкцию читали? там написано, что они совместимы

тем более, что для установки модулей в админке обычно достаточно просто наличия файлов в нужных папках. Откуда вывод - их там нет, вы неправильно их заливаете

В инструкции написано про опенкарт, а не ocstore. На ocstore кто-нибудь устанавливал? Не теоретически, а практически? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.